<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <h1>AJAX</h1>
    <p>AJAX is not a programming language.</p>
    <p>AJAX is a technique for accessing web servers from a web page.</p>
    <p>AJAX stands for Asynchronous JavaScript And XML.</p>
</body>
</html>